uuid: 5fb90e37-ef32-487f-ab5a-e8e3b97b41a6
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.crm_dob
    - profile.type.crm_indiv
  module:
    - custom_add_another
    - datetime
third_party_settings:
  custom_add_another:
    custom_add_another: ''
    custom_remove: ''
_core:
  default_config_hash: tEjOlOFN7MsoNee1VOaVDH59JU-0K5asA28ZDx9E-wY
id: profile.crm_indiv.crm_dob
field_name: crm_dob
entity_type: profile
bundle: crm_indiv
label: 'Date of Birth'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
